/*** SITE SPOT STYLES ***/

#menu ul {
list-style-type: none;
margin: 0;
}

#menu li {
padding-bottom:5px;
}

.item{
padding-left:5px;
padding-right:15px;
padding-top: 2px;
padding-bottom: 4px;
font-family:Verdana;
font-size:12px;
white-space:normal; 
}

.item a:hover{
color:#000000;

}

.selected{
padding-top: 1px;
padding-bottom: 1px;
position: relative;
width: 167px;
border-width:1px;
border-style: solid;
border-left-width:15px;
}

.selected a{
font-weight:bold;
text-decoration: none;
font-size:12px;
}

.notselected{
padding-bottom: 1px;
padding-top: 1px;
position: relative;
width: 167px;
border-width:1px;
border-style: solid;
border-left-width:15px;

}

.notselected a{
font-weight:bold;
text-decoration: none;
font-size:12px;
display:inline-block;
width:100%;
height:100%;
}


 .submenu {
position: absolute;
margin-left: 4px;
margin-top: 14px;
width:12px;
height:12px;
z-index:999;
top:-8px;
left:-2px;
}



